.section {
	padding: 0;
	color: $color-font-4;
}

.flex {
	height: 100%;
  align-items: center;
}

.title {
	font-size: 2.75em;
	font-weight: bold;
	margin-bottom: 0.50rem;
}

.subTitle {
	font-size: 1.50em;
	line-height: 1.50em;
	margin-bottom: 2.00rem;
}
